#主播-推荐袋美购列表展示
live_services:
  method: GET
  url: /api/janus/live/live_services
  params:
    channel_id: ${channel_id}
    stream_id: ${stream_id}
    offset: ${offset}
    size: ${size}
  data: {}
  json: {}
  isLogin: 1

#主播-推荐袋美券列表展示
live_gifts:
  method: GET
  url: /api/janus/live/live_gifts
  params:
    channel_id: ${channel_id}
    gift_type: ${gift_type}
    stream_id: ${stream_id}
    offset: ${offset}
    size: ${size}
  data: {}
  json: {}
  isLogin: 1

#主播-推荐袋商品捜索功能
search_service:
  method: GET
  url: /api/janus/live/search_service
  params:
    current_city_id: ${current_city_id}
    channel_id: ${channel_id}
    query: ${query}
    offset: ${offset}
    size: ${size}
    version: ${version}
  data: {}
  json: {}
  isLogin: 1

#主播-推荐袋添加商品
add_live_service:
  method: POST
  url: /api/janus/live/add_live_service
  params:
    version: ${version}
  data:
    channel_id: ${channel_id}
    service_item_ids: ${service_item_ids}
  json: {}
  isLogin: 1

#主播-添加商品后，购物车上方弹出商品卡片
pop_service:
  method: GET
  url: /api/janus/live/pop_service
  params:
    stream_id: ${stream_id}
    live_service_id: ${live_service_id}
    pop_type: ${pop_type}
    version: ${version}
  data: {}
  json: {}
  isLogin: 1

#主播-推荐袋添加尾款券(主播账号为机构或医生)
add_live_gift:
  method: POST
  url: /api/janus/live/add_live_gift
  params:
    version: ${version}
  data:
    channel_id: ${channel_id}
    doctor_gift_ids: ${doctor_gift_ids}
    platform_gift_ids: ${platform_gift_ids}
    stream_id: ${stream_id}
  json: {}
  isLogin: 1

#om后台-弹出美券
pop_gift:
  method: GET
  url: /api/janus/live/pop_gift
  params:
    stream_id: ${stream_id}
    gift_id: ${gift_id}
    version: ${version}
  data: {}
  json: {}
  isLogin: 1

#用户-领取美券
get_gift:
  method: POST
  url: /api/janus/live/get_gift
  params:
    version: ${version}
  data:
    gift_id: ${gift_id}
  json: {}
  isLogin: 1

#主播-推荐袋删除商品
delete_live_service:
  method: POST
  url: /api/janus/live/delete_live_service
  params:
    version: ${version}
  data:
    channel_id: ${channel_id}
    live_service_id: ${live_service_id}
  json: {}
  isLogin: 1

#主播-推荐袋删除美券
delete_live_gift:
  method: POST
  url: /api/janus/live/delete_live_gift
  params:
    version: ${version}
  data:
    channel_id: ${channel_id}
    gift_id: ${gift_id}
    gift_type: ${gift_type}
    stream_id: ${stream_id}
  json: {}
  isLogin: 1

#获取直播间状态
m_get_channel_status:
  method: GET
  url: /api/janus/live/m/get_channel_status
  params:
    channel_id: ${channel_id}
    version: ${version}
  data: {}
  json: {}
  isLogin: 1

#主播标记讲解商品+取消标记
mark_live_service:
  method: POST
  url: /api/janus/live/mark_live_service
  params:
    version: ${version}
  data:
    stream_id: ${stream_id}
    channel_id: ${channel_id}
    live_service_id: ${live_service_id}
    mark_status: ${mark_status}
  json: {}
  isLogin: 1

#直播-观众打开购物袋
audience_services:
  method: get
  url: /api/janus/live/audience_services
  params:
    stream_id: ${stream_id}
    channel_id: ${channel_id}
    offset: ${offset}
    size: ${size}
  data: {}
  json: {}

#观众点击直播内美购
service_page_live_enter:
  method: get
  url: /api/janus/live/service_page_live_enter
  params:
    service_id: ${service_id}
  data: {}
  json: {}

#观众点击直播内美购
share_click:
  method: post
  url: /api/janus/live/share_click
  params: {}
  data:
    stream_id: ${stream_id}
    share_channel: ${share_channel}
  json: {}